Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Commits on May 20, 2011
  1. @arunagw
Commits on Apr 2, 2011
  1. @spastorino
Commits on Mar 31, 2011
  1. @dhh
  2. @dhh
Commits on Nov 13, 2010
Commits on Oct 16, 2010
  1. @spastorino

    Bump bundler up to 1.0.3

    spastorino authored
Commits on Aug 29, 2010
  1. @dhh
Commits on Aug 24, 2010
  1. @dhh

    Depend on latest Bundler RC

    dhh authored
Commits on Jul 30, 2010
  1. @spastorino
Commits on Jul 26, 2010
  1. @dhh
Commits on Jul 25, 2010
  1. @spastorino @tenderlove

    Bump up bundler

    spastorino authored tenderlove committed
Commits on Jul 15, 2010
  1. @strzalek @jeremy

    Bump bundler to 1.0.0.beta.5

    strzalek authored jeremy committed
    [#5102 state:committed]
    
    Signed-off-by: Jeremy Kemper <jeremy@bitsweat.net>
Commits on Jul 10, 2010
  1. @jeremy

    Revert "Revert "Bump bundler to 1.0.0.beta.3""

    jeremy authored
    It's out for reals!
    
    This reverts commit 951dbf0.
Commits on Jul 8, 2010
  1. @jeremy

    Revert "Bump bundler to 1.0.0.beta.3"

    jeremy authored
    (It's not out yet)
    
    This reverts commit 64cee90.
  2. @jeremy

    Bump bundler to 1.0.0.beta.3

    jeremy authored
Commits on Jul 1, 2010
  1. @jeremy
Commits on Jun 8, 2010
  1. @wycats

    Update bundler dependency

    wycats authored
Commits on Apr 13, 2010
  1. @felipero @wycats

    moved rails binary to rails gem, so rubygems can find specific versio…

    felipero authored wycats committed
    …ns of rails [#4382 state:resolved]
    
    Signed-off-by: wycats <wycats@gmail.com>
Commits on Apr 12, 2010
  1. @indirect @wycats

    Update the Bundler snippet for 0.9.15 and above

    indirect authored wycats committed
Commits on Apr 1, 2010
  1. @dhh

    Neat and tidy, I say

    dhh authored
  2. @dhh
Commits on Mar 10, 2010
  1. @wycats

    Rails requires Rubygems 1.3.6

    wycats authored
Commits on Mar 7, 2010
  1. @stefanpenner @wycats

    Load RAILS_VERSION relative to the gemspec file.

    stefanpenner authored wycats committed
Commits on Mar 5, 2010
  1. @brynary @jeremy

    Read Rails version from a file instead of modifying the load path and…

    brynary authored jeremy committed
    … doing requires
    
    Signed-off-by: Jeremy Kemper <jeremy@bitsweat.net>
Commits on Mar 2, 2010
  1. @jeremy

    Wordsmith gem descriptions

    jeremy authored
  2. @brynary
Commits on Feb 26, 2010
  1. @jeremy
Commits on Feb 8, 2010
  1. @mikel @josevalim

    Adding ruby version spec to all gemspec files to at least 1.8.7

    mikel authored josevalim committed
    Signed-off-by: José Valim <jose.valim@gmail.com>
Commits on Feb 7, 2010
  1. @jeremy
Commits on Feb 5, 2010
  1. @jeremy
  2. @jeremy

    Kill default require_path

    jeremy authored
Commits on Feb 4, 2010
  1. @jeremy

    Bump to bundler 0.9.2

    jeremy authored
  2. @jeremy

    Depend on bundler >= 0.9.1

    jeremy authored
  3. @jeremy

    Bump bundler dep to 0.9.1.pre1

    jeremy authored
  4. @dhh
Something went wrong with that request. Please try again.